登录  免费注册
当前位置:首页 > 漏洞详细信息

Google Android Framework组件权限提升漏洞(CNVD-2019-41737)

 关注(0)  
CNVD-ID CNVD-2019-41737
公开日期 2019-11-19
危害级别 高 (AV:L/AC:L/Au:N/C:C/I:C/A:C)
影响产品 Google Android 8.0
Google Android 8.1
Google Android 9
Google Android 10
CVE ID CVE-2019-2193
漏洞描述 Android是美国谷歌(Google)和开放手持设备联盟(简称OHA)的一套以Linux为基础的开源操作系统。Framework是其中的一个Android框架组件。

Google Android Framework组件存在权限提升漏洞。攻击者可利用该漏洞提升权限。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-2193
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://source.android.com/security/bulletin/2019-11-01
厂商补丁 Google Android Framework组件权限提升漏洞(CNVD-2019-41737)的补丁
验证信息 (暂无验证信息)
报送时间 2019-11-05
收录时间 2019-11-21
更新时间 2019-11-21
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论